<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 105 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 105</a><a class="prev" href="PS104.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS106.html">&gt;</a>
</div></div>
<div class="section chapter PS PS105 fra_bjc fra" dir="ltr" lang="fr" data-id="PS105" data-nextid="PS106" data-previd="PS104">
<div class="c">Psaume 105</div>
<div class="p">
		<div class="s">YHWH, l'Elohîm fidèle</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS105_1" class="v PS105_1" data-id="PS105_1">Célébrez YHWH, invoquez son Nom ! Faites connaître parmi les peuples ses œuvres !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS105_2" class="v PS105_2" data-id="PS105_2">Chantez-lui, chantez-lui des psaumes, parlez de toutes ses merveilles !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS105_3" class="v PS105_3" data-id="PS105_3">Glorifiez-vous de son saint Nom, et que le cœur de ceux qui cherchent YHWH se réjouisse !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS105_4" class="v PS105_4" data-id="PS105_4">Recherchez YHWH et sa puissance, cherchez continuellement sa face !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS105_5" class="v PS105_5" data-id="PS105_5">Souvenez-vous de ses merveilles qu'il a faites, de ses miracles, et des jugements de sa bouche !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS105_6" class="v PS105_6" data-id="PS105_6">Postérité d'Abraham, son serviteur, enfants de Yaacov, ses élus !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS105_7" class="v PS105_7" data-id="PS105_7">Il est YHWH, notre Elohîm, ses jugements sont sur toute la Terre.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS105_8" class="v PS105_8" data-id="PS105_8">Il s'est souvenu pour toujours de son alliance, de la parole qu'il a ordonnée en mille générations,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS105_9" class="v PS105_9" data-id="PS105_9">de l’alliance qu’il a traitée avec Abraham, et de son serment à Yitzhak<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS105_10" class="v PS105_10" data-id="PS105_10">Il l'a établi en ordonnance pour Yaacov, pour Israël en alliance éternelle,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS105_11" class="v PS105_11" data-id="PS105_11">en disant : Je te donnerai le pays de Canaan, comme héritage qui vous est échu<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS105_12" class="v PS105_12" data-id="PS105_12">Ils étaient alors un petit nombre de gens, très peu nombreux, et étrangers dans le pays.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS105_13" class="v PS105_13" data-id="PS105_13">Car ils allaient de nation en nation, et d'un royaume vers un autre peuple.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS105_14" class="v PS105_14" data-id="PS105_14">Il ne permit à personne de les opprimer, et il châtia des rois à cause d'eux<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS105_15" class="v PS105_15" data-id="PS105_15">disant : Ne touchez pas à mes mashiah<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, et ne faites pas de mal à mes prophètes<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS105_16" class="v PS105_16" data-id="PS105_16">Il appela aussi la famine sur la Terre, et rompit le bâton du pain<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS105_17" class="v PS105_17" data-id="PS105_17">Il envoya un homme devant eux : Yossef fut vendu comme esclave<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS105_18" class="v PS105_18" data-id="PS105_18">On serra ses pieds dans des ceps, sa personne fut mise aux fers,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS105_19" class="v PS105_19" data-id="PS105_19">jusqu'au temps où vint sa parole, où la parole de YHWH l'éprouva.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS105_20" class="v PS105_20" data-id="PS105_20">Le roi le relâcha et le laissa aller, le dominateur des peuples le délivra.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS105_21" class="v PS105_21" data-id="PS105_21">Il l'établit seigneur sur sa maison et gouverneur de tous ses biens<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PS105_22" class="v PS105_22" data-id="PS105_22">pour lier ses princes à son âme et pour enseigner la sagesse à ses anciens.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PS105_23" class="v PS105_23" data-id="PS105_23">Puis Israël entra en Égypte, et Yaacov séjourna dans le pays de Cham<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PS105_24" class="v PS105_24" data-id="PS105_24">YHWH rendit son peuple très fécond et le rendit plus puissant que ceux qui l'opprimaient.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PS105_25" class="v PS105_25" data-id="PS105_25">Il changea leur cœur, de sorte qu'ils se mirent à haïr son peuple et traitèrent ses serviteurs avec perfidie<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PS105_26" class="v PS105_26" data-id="PS105_26">Il envoya Moshè, son serviteur, et Aaron, qu'il avait élu<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span>.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PS105_27" class="v PS105_27" data-id="PS105_27">Ils accomplirent au milieu d'eux des prodiges et des miracles qu'ils avaient eu la charge de faire dans le pays de Cham.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PS105_28" class="v PS105_28" data-id="PS105_28">Il envoya les ténèbres et fit venir l'obscurité, et ils ne furent pas rebelles à sa parole.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="PS105_29" class="v PS105_29" data-id="PS105_29">Il changea leurs eaux en sang et fit mourir leurs poissons.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="PS105_30" class="v PS105_30" data-id="PS105_30">Leur Terre grouilla de grenouilles, jusque dans les chambres de leurs rois.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="PS105_31" class="v PS105_31" data-id="PS105_31">Il parla, et des mouches vinrent, des poux sur tout leur pays.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="PS105_32" class="v PS105_32" data-id="PS105_32">Il leur donna pour pluie de la grêle, et un feu flamboyant sur la Terre.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="PS105_33" class="v PS105_33" data-id="PS105_33">Il frappa leurs vignes et leurs figuiers, et il brisa les arbres de leur pays.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="PS105_34" class="v PS105_34" data-id="PS105_34">Il ordonna et les sauterelles vinrent, des jeunes sauterelles sans nombre</span>

		<span class="v-num v-35">35&nbsp;</span><span id="PS105_35" class="v PS105_35" data-id="PS105_35">qui dévorèrent toute l'herbe du pays, et qui dévorèrent le fruit de leur terroir.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="PS105_36" class="v PS105_36" data-id="PS105_36">Il frappa tous les premiers-nés de leur pays, les premiers de toute leur vigueur<span class="note" id="note-12"><a class="key" href="#footnote-12">12</a></span>.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="PS105_37" class="v PS105_37" data-id="PS105_37">Puis il les fit sortir avec de l'or et de l'argent, et personne ne chancela parmi ses tribus.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="PS105_38" class="v PS105_38" data-id="PS105_38">L'Égypte se réjouit à leur départ, car la peur qu'ils avaient d'eux les avait saisis.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="PS105_39" class="v PS105_39" data-id="PS105_39">Il étendit la nuée pour couverture, et le feu pour éclairer la nuit.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="PS105_40" class="v PS105_40" data-id="PS105_40">Le peuple demanda et il fit venir des cailles, et il les rassasia du pain des cieux<span class="note" id="note-13"><a class="key" href="#footnote-13">13</a></span>.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="PS105_41" class="v PS105_41" data-id="PS105_41">Il ouvrit le rocher et les eaux en coulèrent, elles se répandirent comme un fleuve dans les lieux arides<span class="note" id="note-14"><a class="key" href="#footnote-14">14</a></span>.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="PS105_42" class="v PS105_42" data-id="PS105_42">Car il se souvint de sa parole sainte qu'il avait donnée à Abraham, son serviteur<span class="note" id="note-15"><a class="key" href="#footnote-15">15</a></span>.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="PS105_43" class="v PS105_43" data-id="PS105_43">Il fit sortir son peuple dans l'allégresse, ses élus au milieu des cris retentissants<span class="note" id="note-16"><a class="key" href="#footnote-16">16</a></span>.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="PS105_44" class="v PS105_44" data-id="PS105_44">Il leur donna les terres des nations et ils possédèrent le fruit du travail des peuples,</span>

		<span class="v-num v-45">45&nbsp;</span><span id="PS105_45" class="v PS105_45" data-id="PS105_45">afin qu'ils gardent ses statuts et qu'ils observent sa torah. Allélou-Yah !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">105:9</a><span class="text">Ge. 17:2, 22:16, 26:3, 28:13, 33:11 ; Lu. 1:73.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">105:11</a><span class="text">Ge. 13:15, 15:18.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">105:14</a><span class="text">Ge. 35:5.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">105:15</a><span class="text">Oints.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">105:15</a><span class="text">1 Ch. 16:22.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">105:16</a><span class="text">Lé. 26:26 ; Es. 3:1 ; Ez. 4:16.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">105:17</a><span class="text">Ge. 37:28-36.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">105:21</a><span class="text">Ge. 41:40.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">105:23</a><span class="text">Ge. 46:6 ; Ps. 78:51.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">105:25</a><span class="text">Ex. 1:7-12.</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">105:26</a><span class="text">Ex. 4:14.</span></span><span class="footnote" id="footnote-12"><span class="key">12</span><a class="backref" href="#note-12">105:36</a><span class="text">Lire Ex. 7-12.</span></span><span class="footnote" id="footnote-13"><span class="key">13</span><a class="backref" href="#note-13">105:40</a><span class="text">Ex. 16:12-13.</span></span><span class="footnote" id="footnote-14"><span class="key">14</span><a class="backref" href="#note-14">105:41</a><span class="text">Ex. 17:6.</span></span><span class="footnote" id="footnote-15"><span class="key">15</span><a class="backref" href="#note-15">105:42</a><span class="text">Ge. 15:13-16.</span></span><span class="footnote" id="footnote-16"><span class="key">16</span><a class="backref" href="#note-16">105:43</a><span class="text">Ex. 15:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS104.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS106.html">&gt;</a>
</div></div>
</body>
</html>